AVG_SHOWSVG(1)

NAME
avg_showsvg - basic svg rasterizer

SYNOPSIS
avg_showsvg [-s FACTOR] [--save-image] <SVGFILE> <SVGID>

DESCRIPTION
Opens an svg file and renders a specific element (chosen by ID) on screen or saves it to a png file.

OPTIONS

-s, --size
    Specify a factor for the size of the element.

--save-image
    Write the rendered output to a png file as <SVGID>.png

AUTHOR
Ulrich von Zadow <coder@c-base.org>